<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.letsPlot.commons.testing.UtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.commons.testing.UtilsKt java.util.Comparator&lt;org.jetbrains.letsPlot.commons.geometry.DoubleRectangle&gt; doubleRectangleComparator(double)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.letsPlot.commons.testing.UtilsKt java.util.Comparator&lt;java.lang.Double&gt; doubleComparator(double)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
